feedbacation
Search…
Prerequisites
  • WordPress 3.5.2 or new- we recommended the latest version of WordPress.
  • Tested Up to WordPress Version 4.9.7
  • Minimum required PHP version is 5.2. PHP.
  • MS Edge, Firefox, Safari, Chrome, Opera supported- latest browsers recommended.
  • Email Functionality uses the built in wp_mail() method but it also works with any custom SMTP Configurations i.e. wp-mail-smtp plugin.
Last modified 3yr ago
Copy link